Subject: Re: Good printer for a netatalk setup

From: "Tom Watson" <[email-masked]>
Date: Thu, 11 May 2000 00:21:41 -0800

On Thu, 11 May 2000 02:55:09 -0400 (EDT), [email-masked] wrote:
> At 6:34 Uhr -0400 10.05.2000, Dave Scheltema wrote:
> >Here is what I am
> >looking for: a color laser that I can user through a parallel port
> 
> All Colour Lasers have Ethernet, I think. Howeverr, they all speak
> PostScript as well. So you won't get into big trouble getting the right PPD.

Not so fast.  I have an original HP Color LaserJet.  Wonderful printer, but
it has neither Ethernet, nor PostScript.  Both are available as an option.
The EtherNet option is in the form of an MIO card that plugs into the back
of the printer, and PostScript (which I've been trying to find) is a ROM
simm that plugs into the controller board where a memory SIMM (72 pin)
resides.  By good luck I was able to get the LocalTalk MIO card for the
printer, but I don't have any drivers for the Mac side of things, thus
the search for the PostScript module.  If someone knows where I can
get an AppleTalk PCL driver, let me know!!

> 
> >if there are fast inkjets out there that too would be fine.
> 
> Since these usually are no PS printers, you'll have to put a RIP
> (GhostScript) in between. Sometimes the quality isn't as good as
> expected and there's no PPD (since it's not originally a PS printer).
> 
> :wq! PoC
> 
> 

For inkjets, you might be able to use the printers 'native' language.
Some printers have an AppleTalk module that plugs into them.  Epson
is one of those.  Note that the pinter doesn't register (obviously)
as a LaserPrinter, but something else (Epson's case it is 'EpsonLQ2').
I'm looking at how to do this correctly, and it might take a tweeking
of 'papd', or at bit of working on its config files.  See a message I
wrote a few days ago.
-- 
Tom Watson         Generic short signature
[email-masked]     (I'm at home now)

---

From: Patrik Schindler <[email-masked]>
Date: Thu, 11 May 2000 21:30:49 +0200

At 0:21 Uhr -0800 11.05.2000, Tom Watson wrote:
>of 'papd', or at bit of working on its config files.

The latter is easier. :-)

:wq! PoC